# Generated by Django 4.0.6 on 2022-07-10 13:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0009_soup_alter_omlet_cost_alter_omlet_ingedientsextra_and_more'),
    ]

    operations = [
        migrations.CreateModel(
            name='Sandwich',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=50, verbose_name='Название рецепта')),
                ('description', models.CharField(max_length=150, verbose_name='Описание рецепта')),
                ('text', models.CharField(default='', max_length=150, verbose_name='Сам рецепт')),
                ('ingedientsFirst', models.CharField(choices=[('hleb', 'Хлеб'), ('kolbasa', 'Докторская колбаса'), ('solami', 'Солями'), ('sir', 'Сыр'), ('fetaxa', 'Сыр фетакса'), ('maslo', 'Масло'), ('tomat', 'Томат'), ('zelen', 'Зелень'), ('tunec', 'Тунец'), ('semga', 'Сёмга')], max_length=15, verbose_name='Первый ингредиент')),
                ('ingedientsSecond', models.CharField(blank=True, choices=[('hleb', 'Хлеб'), ('kolbasa', 'Докторская колбаса'), ('solami', 'Солями'), ('sir', 'Сыр'), ('fetaxa', 'Сыр фетакса'), ('maslo', 'Масло'), ('tomat', 'Томат'), ('zelen', 'Зелень'), ('tunec', 'Тунец'), ('semga', 'Сёмга')], max_length=15, verbose_name='Второй ингредиент')),
                ('ingedientsThrid', models.CharField(blank=True, choices=[('hleb', 'Хлеб'), ('kolbasa', 'Докторская колбаса'), ('solami', 'Солями'), ('sir', 'Сыр'), ('fetaxa', 'Сыр фетакса'), ('maslo', 'Масло'), ('tomat', 'Томат'), ('zelen', 'Зелень'), ('tunec', 'Тунец'), ('semga', 'Сёмга')], max_length=15, verbose_name='Третий ингредиент')),
                ('ingedientsFourth', models.CharField(blank=True, choices=[('hleb', 'Хлеб'), ('kolbasa', 'Докторская колбаса'), ('solami', 'Солями'), ('sir', 'Сыр'), ('fetaxa', 'Сыр фетакса'), ('maslo', 'Масло'), ('tomat', 'Томат'), ('zelen', 'Зелень'), ('tunec', 'Тунец'), ('semga', 'Сёмга')], max_length=15, verbose_name='Четвертый ингредиент')),
                ('ingedientsFifth', models.CharField(blank=True, choices=[('hleb', 'Хлеб'), ('kolbasa', 'Докторская колбаса'), ('solami', 'Солями'), ('sir', 'Сыр'), ('fetaxa', 'Сыр фетакса'), ('maslo', 'Масло'), ('tomat', 'Томат'), ('zelen', 'Зелень'), ('tunec', 'Тунец'), ('semga', 'Сёмга')], max_length=15, verbose_name='Пятый ингредиент')),
                ('ingedientsExtra', models.CharField(default='-', max_length=150, verbose_name='Дополнительные ингридиенты')),
                ('cost', models.IntegerField(verbose_name='Цена за порцию (руб.)')),
            ],
        ),
    ]
